# Generated by Django 3.2.6 on 2023-03-29 03:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0043_agenda_announcement'),
    ]

    operations = [
        migrations.AlterField(
            model_name='aboutme',
            name='judul',
            field=models.CharField(default='Tentang Kami.', max_length=255),
        ),
    ]
